<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>A: 
            <input type="text" id="numero1">
        </div>
        <div>B: 
            <input type="text" id="numero2">
        </div>
        <div>
            <button type="button" id="boton" onclick="sumar('suma')">Sumar</button>
        </div>
    </form>
    <script src="Ejercicio 7.js"></script>
</body>

</html>